.block-cards .cards-holder {
  gap: clamp(24px, 4.4444444444vw, 64px);
}
.block-cards .cards-holder.lg\:grid-cols-3 {
  gap: clamp(24px, 2.9166666667vw, 42px);
}
.block-cards .cards-holder.lg\:grid-cols-4 {
  gap: 24px;
}
.block-cards .cards-holder .card .card-icon i {
  font-size: clamp(32px, 4.1666666667vw, 60px);
  color: var(--color-secondary);
}
.block-cards .cards-holder .card .index {
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-gray-1);
  border: 1px solid var(--color-border);
  border-radius: 50%;
  height: clamp(64px, 6.1111111111vw, 88px);
  width: clamp(64px, 6.1111111111vw, 88px);
}
.block-cards .cards-holder .card .index span {
  color: var(--color-secondary);
}